Bug 438015 - Cannot update using YUM
Cannot update using YUM
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-18 13:53 EDT by Matt
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-13 13:26:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump from yum-updatesd (3.17 KB, text/plain)
2008-03-18 13:53 EDT, Matt
no flags Details

  None (edit)
Description Matt 2008-03-18 13:53:12 EDT
Description of problem:
When I boot my machine running Fedora 8, yum-updatesd runs and tells me I have
almost 300 security updates needed for my machine (I haven't updated in a
while). I try to download and run the updates, and yum requests I insert the
Fedora 8 disc, when I do that the application seizes and generates a dump,
(which I've attached).


Version-Release number of selected component (if applicable): 3.2.7


How reproducible: difficult, depends on the machine configuration


Steps to Reproduce:
1. Run yum-updatesd
2. Wait until the program prompts for disc
3. Insert disc and press OK
4. Here is where my error occurs
  
Actual results:
I receive the error report from yum.

Expected results:
yum should gather the header information from the fedora disc and download the
updates, since I seem to be unable to connect to the fedora repos.

Additional info:
Comment 1 Matt 2008-03-18 13:53:12 EDT
Created attachment 298431 [details]
Dump from yum-updatesd
Comment 2 Jeremy Katz 2008-05-28 14:59:20 EDT
Are there any read errors reading from your CD drive in dmesg?
Comment 3 Jeremy Katz 2008-06-13 13:26:27 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report.

In addition, I believe that pirut-1.3.31 (now in -updates) should help handle
cases like this

Note You need to log in before you can comment on or make changes to this bug.